@charset "utf-8";

body 						{ font-family: 'Roboto', sans-serif; font-size:14px; }
body 						{ margin: 0px; padding: 0px; width:100%; height:100%; }
h1 							{ font-size: 26px; }
h2 					{ font-size: 26px; }
h3, h4						{font-size: 20px;}
hr							{ display: block; margin-top:3px; margin-bottom:15px; margin-left: auto; margin-right: auto; border-width: 10px; }
img, .imgLogo 						{ max-width:100%;}
#wrapper 					{ width:100%; height:100%; margin:0; padding:0; }
#contact_details 			{ padding:5px;  font-size:25px; text-align:center; margin-top:10px; }
#logo						{ padding-top:15px; padding-bottom:15px; text-align:center;}
#Top_Left_Container 		{ background-repeat:repeat-y; background-position: 0% 0%;  border-right: 2px solid; } /* added the height and removed the padding [ padding-bottom:4%; ]  height: 395px;*/
#carousel-example-generic 	{ position:relative; top:0; left:0; z-index:0;}
#nav-bar_container 			{ position:absolute; top:0; left:0; z-index:10;}
#Bottom_Left_Container 		{ margin: 0px; padding: 0px; height: auto; background-repeat:repeat-y; background-position: 0% 0%;  padding-bottom:15px; border-right: 2px solid ; } 
#Clinic_Hours 				{ height:auto; margin-left:15px; margin-right:15px; align-content:center;}
#opening_hours_Link a 		{ text-decoration:none; font-size:14px;}
#opening_hours_heading 		{ padding:3px; text-transform:uppercase; margin-left:auto; margin-right:auto; padding:8px; font-size:13px;margin-bottom:15px;}
#opening_hours_box			{ padding:10px 6px;margin-top:0px; margin-bottom:15px;}
#opening_hours_table		{ margin-left:10px;}
.days						{ text-transform:uppercase; width: 30%;font-size:13px; }
.timing						{ font-size:13px;}
#main-content-image			{ float:right; margin-left:15px;}
#Bottom_Right_Container 	{ padding-bottom:10px;}
.highlight 					{ font-size:16px;}
#phone_number 			    { font-size:25px; font-weight:700;}
#phone_icon 				{ display:none;}
#phone_number a 			{ font-size:25px; text-decoration:none;}
.glyphicon.glyphicon-time	{ font-size:14px; }
.glyphicon.glyphicon-earphone { font-size:14px; }
.back 						{ text-align:right; margin-top:5px; margin-bottom:10px;}
#home_icon a				{ text-indent: -9000px; background-repeat: no-repeat; position:relative; top:2px; left:10px; }
.footer                     {text-align:center;padding:15px;color:#fff;}
.footer a                   {color:#fff;}

/*----Meet team ----*/
#ContentPlaceHolder1_ContentPlaceHolder1_Dynamic_Meet_Our_Team1_gvStaffList {margin-top:25px;}
.motContainer               {}
.motPhoto                   {float:left; margin:9px;}
.motName                    {}
.motName .cStaffName        {font-size:20px;}
.motName .motQualification  {font-style:italic;display:block}
.motJobtitle                {color:#fd6d18;}
.motDesc                    {margin-top:10px;clear:both;}
.motContainer .clear        {clear:both; height:4px; background-color:#fd6d18; margin-bottom:25px;}

/*************** Feedback forms ****************/
.formHolder ul {list-style:none;}
.formHolder table td label {width:160px;}
.formHolder .formDetails table {width:100%}
#ContentPlaceHolder1_ContentPlaceHolder1_Dynamic1_btnSubmit { margin: 0 15px;}







/*-------------------Navigation Styles -------------------------*/

.navbar-nav li.dropdown.open ul.dropdown-menu li a	{ border:solid 1px;}

.navbar-nav li.dropdown.open ul.dropdown-menu		{ padding:1px 0;}



/*-----------------Bootstrap overrides-----------------*/

.navbar-nav 					{ margin: 0; }

.navbar-default .navbar-brand 	{ font-size:14px;}

.navbar-nav > li > a 			{ padding-bottom:5px; padding-top:5px;}

.navbar-default .navbar-nav li a { font-family: 'Lato', sans-serif; font-size:12px; font-weight:500; }

.navbar 						 { border: 1px solid transparent; margin-bottom: 0;}

h1, .h1, h2, .h2, h3, .h3 		 { margin-top: 0; }

.navbar.navbar-default			 { border:0;}

.navbar-collapse 				 { padding-left:0; padding-right:0;}

.navbar-default .navbar-nav .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    outline: 0 none;
    text-decoration: none;
} 
	


/*end bootstrap overrides*/

/* slider fade effect test styles */

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb 
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

/* ---- End fade effect test styles ------ */



/*Media Query */

@media (min-width: 768px) 	{ #Top_Left_Container	{ height:248px; overflow:hidden; } }

@media (min-width: 992px) 	{ #Top_Left_Container	{ height:325px; overflow:hidden; } }

@media (min-width: 1200px) 	{ #Top_Left_Container	{ height:395px; overflow:hidden; } }



@media (max-width:768px) {
	#nav-bar_container 		{ position:relative;} 
	#Top_Left_Container		{ border:0px; background-image:none !important; text-align:center; padding-bottom:0; }
	#Top_Right_Container	{ padding-left:0;}
	#Bottom_Right_Container { border-top:0; margin-top:0;}
	#Bottom_Left_Container 	{ border:0px; background-image:none !important;}
	#main-content-image		{ max-width:80%;}
	#phone_number 			{ font-size:25px; float:left; width:50%; text-align:left;}
	#opening_hours_Link 	{ float:right; width:45%; text-align:right;}
	#contact_details 		{ padding:15px; font-size:inherit; }
	#phone_number a 		{ font-size:15px;}
	#phone_icon 			{ display:inline-block; margin-right:3px;}
	
}


@media (max-width : 992px){

	#phone_number a 		{ font-size:15px;}
	#phone_number 			{ font-size:15px;}

}